{% extends '@!EasyAdmin/default/list.html.twig' %}
{% block global_actions %}
    {{ parent() }}
    <div class="button-action">
        <a class="btn btn-primary update" href="{{ path('loadCustomers') }}">Load customers</a>
    </div>
    <div class="button-action">
        <a class="btn btn-primary update" href="{{ path('updateAllCustomers') }}">Update all customers</a>
    </div>
{% endblock %}